echo off     
cls
echo.
echo.
echo.
echo.    ********************************************************************
echo.    *           ALIEN INVASION INSTALLATION IS NOW IN PROGRESS         *
echo.    ********************************************************************
echo.
echo.
copy doom2.exe doomhack.exe
echo.
dehacked -load aliens.deh
echo.
echo.
deusf -app things.wad
echo.
echo.
echo.                     INSTALLATION IS COMPLETE!
echo.                     TYPE 'ALIENS' TO RUN.....
echo.
echo.

